/*
Theme Name:  WebicsWP
Theme URI:   http://www.webics.com.au
Version:     1.1
Description: Website by Webics.
Author:      webics
Author URI:  http://www.webics.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

#et-info {
	text-align: right;
}

/* USE CUSTOM-STYLE.CSS TO CALL STYLES 
Simply update the Stylesheet Version in Functions.php to bypass WPEngine Caching */

@media only screen and ( min-width:981px ) {
    /* Set the slider height */
    .et_pb_slider, .et_pb_slider .et_pb_container { 
        height: 600px !important; 
    }
    .et_pb_slider, .et_pb_slider .et_pb_slide { 
        max-height: 600px ; 
    }
    .et_pb_slider .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

#main-header {
   -webkit-box-shadow: none ;
    -moz-box-shadow: none ;
    box-shadow: none ; 
}

.et_pb_slide_title{
   color: #201916;
}

.ons-spacer img{
padding: 10px;
}

.et_pb_testimonial.ons-spacer {
margin: 10px !important;
}

.ons-center{
margin: 0 auto !important;
}

/** TOP PRODUCT **/
#top-prod-section{
padding: 100px 0;
}

#top-prod-section .title{
padding: 0 0 50px 0;
}

#top-prod-section .row{
margin-bottom: 50px;
}

#top-prod-section .row:last-of-type{
margin-bottom: 0;
}

#top-prod-section .view-all{
margin-top: 50px;
}
/** //TOP PRODUCT **/

/** PRODUCT CATEGORY DISPLAY**/

.prod-cat-display{
padding: 0 !important;
}

.prod-cat-display:first-of-type {
padding: 100px 0 0 0 !important;
}

.prod-cat-display:last-of-type {
padding: 0 0 100px 0 !important;
}

.prod-cat-display .et_pb_text {
 height: 235px;
}

.prod-cat-display .et_pb_text::before {
 content: "<div class="center">";
}

.prod-cat-display .et_pb_text::after {
 content: "</div">";
}


@media (min-width: 981px){

.prod-cat-display .spacer{
padding: 5px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_column_single{
padding: 0px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_4.et_pb_column_inner.et_pb_column_inner_1 {
padding: 0 5px 0 0;
}

.prod-cat-display .et_pb_column.et_pb_column_1_4.et_pb_column_inner.et_pb_column_inner_2 {
padding: 0 0 0 5px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_2.et_pb_column_1.et_pb_column_single img{
min-height: 475px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_3.et_pb_column_2 img{
    min-height: 314px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_3.et_pb_column_7 img{
   min-height: 314px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_2.et_pb_column_8.et_pb_column_single{
padding: 0px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_4.et_pb_column_inner.et_pb_column_inner_3{
padding: 0 5px 0 0;
}

.prod-cat-display .et_pb_column.et_pb_column_1_4.et_pb_column_inner.et_pb_column_inner_4 {
    padding: 0 0 0 5px;
}

.prod-cat-display .et_pb_column.et_pb_column_1_2.et_pb_column_8.et_pb_column_single img{
     min-height: 475px;
}

.prod-cat-display .et_pb_column_single {
padding: 0;
}

.prod-cat-display .et_pb_column_single img {
min-height:475px;
}

}

/** //PRODUCT CATEGORY DISPLAY**/

/** PRODUCT **/

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover h3 {
    margin-top: 50%;
}

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image h3 {
    margin-top: 70%;
}

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image.landscape img{
   height: auto;
   width: 100%;
}

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image .et_overlay:before{
   display: none;
}

#product .et_pb_portfolio_item{
   height: auto !important;
   padding: 10px;
}

#product .et_pb_fullwidth_portfolio .et_pb_portfolio_image .meta{
z-index: 999;
opacity: 1;
}

@media (min-width: 981px){
#product .et_pb_portfolio_item{
	width: 25% !important;
	max-width: 25% !important;
}

}
@media only screen and (max-width : 479px) {
#product .et_pb_portfolio_item{
   width: 100% !important;
}
}


/** //PRODUCT **/

/** FOOTER **/

#nav_menu-4 {
opacity: 0;
height: 25px;
}

#footer-widgets .footer-widget li:before {
display: none;
}

#footer-widgets .footer-widget li{
padding-left: 0;
border-bottom: 1px solid #585858;
}

#footer-widgets .footer-widget li:last-child{

border-bottom: 0;
}

#footer-widgets .footer-widget .logo{
padding-top: 20px;
}

#footer-widgets .footer-widget .logo li{
display: inline;
border-bottom: none;
}

#footer-widgets .footer-widget .logo li img{
max-height: 60px;
vertical-align: top;
padding-right: 15px;
}

/** //FOOTER **/


/** ABOUT US **/

@media (min-width: 981px){

#about .et_pb_blurb.icon {
    margin-top: -50px;
}

}
/** //ABOUT US **/
